/*----------------------------------
  General styles
----------------------------------*/

body {
	color: #000;
	font-size: 15px;
	font-family: "DIN Next W01 Regular";
	padding: 20px 0 0 0;
}

a {
	color: #000000;
	text-decoration: none;
}

.phone-only {
	display: none;
}

a:hover {
	color: #555;
}

.container {
	max-width: 1180px;
	min-width: 940px;
	margin: 0 auto;
	padding: 0px;
	position: relative;
}

.pull-left {
	float: left;
}

.pull-right {
	float: right;
}

.wp-post-image {
	width: 100%;
	height: auto;
}

input[type=search] {	-webkit-appearance: none;}

input[type="search"]::-webkit-search-decoration, 
input[type="search"]::-webkit-search-cancel-button {
	display: none;
}

.mobile-only {
	display: none;
}

.clear {
	clear: both;
}

.mobile-logo{
	display: none;
}


.alignleft {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.alignright {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}


/*----------------------------------
  Buttons
----------------------------------*/

.buttons {
	text-align: center;
	padding: 5px;
}

.btn {
	background: #000;
	color: #FFF;
	font-size: 17px;
	text-transform: uppercase;
	border: none;
	padding: 8px 14px 4px 14px;
	font-family: "DIN Next W01 Medium";
}

.btn-large {
	padding: 12px 34px;
	font-size: 24px;
}

.page-title-archive .btn-large {
	padding: 7px 65px;
}

.btn:hover {
	color: #FFF;
}

.btn-twitter {
	background: #000 url(../img/btn_icon_tw.png) no-repeat 90% 6px;
	padding: 5px 44px 4px 14px;
}

/*----------------------------------
  Header
----------------------------------*/

.mobile-menu,
.mobile-opening-times {
	display: none;
}

.header {
	text-align: center;
}

.top-contacts {
	position: absolute;
	top: 40px;
	left: 20px;
	text-align: left;
	z-index: 10;
}

.top-contacts .socials {
	margin: 0 0 15px 0;
}

.top-contacts .socials img {
	margin: 0 10px 0 0;
}

.top-contacts .tel {
	font-size: 29px;
	font-family: "DIN Next W01 Medium";
	text-transform: uppercase;
	margin: 0;
	line-height: 1.1;
}

.top-newsletter {
	position: absolute;
	top: 30px;
	right: 20px;
	text-align: left;
	padding: 10px 0 0 0;
	z-index: 10;
	height: 45px;
}

.top-newsletter input {
	width: 195px;
	height: 21px;
	box-shadow: none;
	border: none;
	background: transparent;
	padding: 4px;
	outline: none;
	margin: 0 6px 0 0;
	float: left;
}

.top-newsletter button {
	float: left;
}

.header .main-menu {
	list-style: none;
	float: left;
	width: 100%;
	margin-bottom: 112px;
	padding: 0;
}

.header .main-menu li {
	float: left;
	width: 20%;
}

.header .main-menu li a {
	display: block;
	height: 303px;
	text-indent: -9999px;
	overflow: hidden;
	color: #000;
	width: 90%;
}

.header .main-menu li.menu-club {
	width: 22%;
}

.header .main-menu li.menu-club a {
	background: url(../img/menu_home_club.jpg) no-repeat top center;
}

.header .main-menu li.menu-events {
	width: 26%;
}

.header .main-menu li.menu-events a {
	background: url(../img/menu_home_events.jpg) no-repeat top center;
}

.header .main-menu li.menu-food {
	width: 21%;
}

.header .main-menu li.menu-food a {
	background: url(../img/menu_home_food.jpg) no-repeat top center;
}

.header .main-menu li.menu-bar {
	width: 14%;
}

.header .main-menu li.menu-bar a {
	background: url(../img/menu_home_bar.jpg) no-repeat top center;
}

.header .main-menu li.menu-contact {
	width: 16%;
}

.header .main-menu li.menu-contact a {
	background: url(../img/menu_home_contact.jpg) no-repeat top center;
}

.intro-text {
	font-size: 24px;
	text-align: center;
	font-family: "DIN Next W01 Medium";
	line-height: 32px;
	padding: 0 60px;
	margin-bottom: 50px;
}

.header .main-menu-sub {
	list-style: none;
	width: 90%;
	padding: 140px 0 10px 0;
	/*margin: 0 auto;*/
	float: right;
	position: relative;
	z-index: 1;
}

.header .main-menu-sub li {
	float: left;
	font-size: 31px;
	text-transform: uppercase;
	font-family: "DIN Next W01 Medium";
	width: 14%;
	text-align: center;
}

.header .main-menu-sub li a {
	color: #000;
}

.header .main-menu-sub li.menu-events {
	width: 14%;
}

.header .main-menu-sub li.menu-food {
	width: 10%;
}

.header .main-menu-sub li.menu-bar {
	width: 12%;	
}

.header .main-menu-sub li.menu-news {
	width: 12%;
}

.header .main-menu-sub li.menu-club { 
	width: 22%;
}

.header .main-menu-sub li.menu-contact {
	width: 14%;
}

.header .main-menu-sub li.menu-logo {
	width: 16%;
}

.header .main-menu-sub li.menu-logo img {
	width: 153px;
	max-width: 100%;
	margin-top: -40%;
}

/*----------------------------------
  Columns
----------------------------------*/

.column {
	width: 44%;
}

.column-left {
	margin-left: 20px;
}

.column-right {
	margin-right: 20px;
}

.three-column {
	width: 31%;
	margin-left: 6%;
}

.month-wrapper .three-column-left {
	max-height: 250px;
}

.three-column-left {
	margin-left: 2%;

	height: auto;
}

/*----------------------------------
  Home Boxes
----------------------------------*/

.home-box {
	background: url(../img/home-box-border-bot.png) repeat-x bottom left;
	padding: 50px 16px 16px 16px;
	position: relative;
	min-height: 420px;
}

.home-box-home .home-box {
	min-height: 383px;
}

.home-box-top {
	background: url(../img/home-box-border-top.png) repeat-x top left;
	margin-top: 95px;
}

.home-box-left {
	background: url(../img/home-box-border-left.png) repeat-y top left;
}

.home-box-right {
	background: url(../img/home-box-border-right.png) repeat-y top right;
}

.home-box .tl {
	position: absolute;
	top: 0;
	left: 0;
}

.home-box .tr {
	position: absolute;
	top: 0;
	right: 0;
}

.home-box .bl {
	position: absolute;
	bottom: 0;
	left: 0;
}

.home-box .br {
	position: absolute;
	bottom: 0;
	right: 0;
}

.home-box ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.home-box ul li {
	text-align: center;
	border-bottom: 1px solid #000;
	font-size: 18px;
	line-height: 26px;
	padding: 10px;
	color: #767677;
	font-family: "DIN Next W01 Medium";
}

.home-box ul li img {
	display: none;
}

.home-box h2 {
	width: 410px;
	height: 135px;
	position: absolute;
	top: -113px;
	left: 50%;
	margin-left: -205px;
	text-indent: -9999px;
}

.safari .home-box h2 {
	top: -112px;
}

.box-posts h2 {
	background: url(../img/home-box-title-latest.png) no-repeat;
}

.box-posts .date {
	font-size: 15px;
	text-transform: uppercase;
}

.box-tweets h2 {
	background: url(../img/home-box-title-tweets.png) no-repeat;
}

.box-instagram h2 {
	background: url(../img/home-box-title-instagram.png) no-repeat;
	top: -114px;
}

.box-facebook h2 {
	background: url(../img/home-box-title-facebook.png) no-repeat;
	top: -114px;
}

/*
#instafeed .desaturate {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\' filterRes=\'800\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); 
    filter: gray; 
    -webkit-filter: grayscale(100%); 
    -webkit-transition: all .6s ease; 
    -webkit-backface-visibility: hidden; 
}

#instafeed .desaturate:hover {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\' filterRes=\'800\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}*/

#map {
	height: 400px;
	margin: 60px 0 75px 0;
}

.box-facebook,
.box-instagram {
	min-height: 420px;
	padding-left:70px;
}

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
  width: 400px !important;
}

.fb-like-box {
	position: absolute;
	left: 0%;
	margin-left: 0px;
	top: 10px;
	width: 400px;
}


.fb_iframe_widget {
	display: inline-block;
	position: relative;
}
#instafeed {
	position: absolute;
	left: 50%;
	margin-left: -175px;
	top: 70px;
	width: 352px;
}

#instafeed .instafeed_image {
	height: 107px;
	width: 107px;
	overflow: hidden;
	float: left;
	margin: 5px;
	position: relative;
}

#instafeed .instafeed_image img {
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
    font-family: "object-fit: cover";
    height: 100%;
    width: 100%;
}

.tweet_text a {
	word-break: break-all;
}

/*----------------------------------
  Page Titles
----------------------------------*/

.page-title h1 {
	font-size: 72px;
	font-family: "DIN Next W01 Medium";
	padding: 30px 0 50px 0;
	margin: 0;
	text-transform: uppercase;
	text-align: center;
}

.illu-title {
	position: absolute;
	top: 0;
	left: 7%;
}

.page-title-events .illu-title {
	position: absolute;
	top: -30px;
	left: 0;
}

.page-title-events h1{
	font-size: 65px;
}

.page-title-events .btn {
	top: 38px;
	right: 3%;
	position: absolute;
}

.page-title-archive {
	text-align: center;
}

.page-title-archive .btn {
	display: inline-block;
	margin: 0 10px 20px 10px;
}

.page-title-archive h1 {
	padding-bottom: 20px;
}

.page-title-menus {
	width: 63%;
}


.page-title-menus .btn-menu {
	top: 38px;
	left: 0%;
	position: absolute;
}

.page-title-menus .btn-book {
	top: 38px;
	right: 2%;
	position: absolute;
}

/*----------------------------------
  Event Boxes
----------------------------------*/

.container-events,
.container-clubs {
	margin-bottom: 50px;
}

.event-box {
	background: url(../img/event-box-bottom.png) repeat-x bottom left;
	padding: 20px 16px 16px 16px;
	position: relative;
	margin: 40px 0;
	text-align: center;
	font-family: "DIN Next W01 Medium";
}

.event-box-top {
	background: #FFF url(../img/event-box-top.png) repeat-x top left;
}

.event-box-left {
	background: url(../img/event-box-left.png) repeat-y top left;
}

.event-box-right {
	background: url(../img/event-box-right.png) repeat-y top right;
}

.event-box .tl {
	position: absolute;
	top: 0;
	left: 0;
}

.event-box .tr {
	position: absolute;
	top: 0;
	right: 0;
}

.event-box .bl {
	position: absolute;
	bottom: 0;
	left: 0;
}

.event-box .br {
	position: absolute;
	bottom: 0;
	right: 0;
}

.event-box h2 {
	width: 137px;
	height: 38px;
	position: absolute;
	top: -46px;
	left: 50%;
	margin-left: -69px;
	text-indent: -9999px;
}

.safari .event-box h2 {
	top: -45px;
}

.event-box p {
	font-size: 15px;
	line-height: 23px;
	text-transform: uppercase;
}

.event-box-detail .wizzy p {
	font-size: 15px;
	line-height: 23px;
	text-transform: none;
}

.event-box p.date {
	color: #767677;
}

.event-box p.title {
	font-size: 17px;
}

.event-box p.buttons {
	background: url(../img/event-box-bottom-image.png) top left repeat-x;
	margin: 0 -12px 16px -12px;
}

.event-box p.buttons .btn {
	position: relative;
	top: 7px;
	border-left: 4px solid #FFF;
	border-right: 4px solid #FFF;
}

.box-monday h2 {
	background: url(../img/event-box-ttl-monday.png) no-repeat;
}

.box-tuesday h2 {
	background: url(../img/event-box-ttl-tuesday.png) no-repeat;
}

.box-wednesday h2 {
	background: url(../img/event-box-ttl-wednesday.png) no-repeat;
}

.box-thursday h2 {
	background: url(../img/event-box-ttl-thursday.png) no-repeat;
}

.box-friday h2 {
	background: url(../img/event-box-ttl-friday.png) no-repeat;
}

.box-saturday h2 {
	background: url(../img/event-box-ttl-saturday.png) no-repeat;
}

.box-sunday h2 {
	background: url(../img/event-box-ttl-sunday.png) no-repeat;
}

.box-event h2 {
	background: url(../img/event-box-ttl-event.png) no-repeat;
}

.box-event.type-club-night h2 {
	background: url(../img/event-box-ttl-club-night.png) no-repeat;
}

.box-event {
	padding-top: 20px;
}

.event-social-media {
	margin-bottom: 20px;
}
	.event-social-media a + a img { 
		margin-left: 10px;
	}

/*----------------------------------
  Menu Boxes
----------------------------------*/

.container-menu {
	margin-bottom: 60px;
}
	.column-menu-left {
		position: static;
		width: 14%;
		padding-top: 120px;
		float: left;
		margin-right: 15px;
	}

	.column-menu-right {
		float: left;
		width: 75%;
		padding-top: 112px;
	}

	.menu-column {
		float: left;
		width: 74%;
		margin: 0 auto;
	}

	.container-menu,
	.container-blog {
		max-width: 100%;
	}


.column-menu {
	margin: 0 auto;
	width: 75%;
	padding-top: 80px;
}

.column-menu-left img.ttl {
	width: 100%;
	margin: 0;
	display: block;
}


.menu-box {
	background: url(../img/menu-box-bottom.png) repeat-x bottom left;
	padding: 50px 16px 16px 16px;
	position: relative;
	margin: 40px 0;
	text-align: center;
}

.menu-box-top {
	background: #FFF url(../img/menu-box-top.png) repeat-x top left;
}

.menu-box-left {
	background: url(../img/menu-box-left.png) repeat-y top left;
}

.menu-box-right {
	background: url(../img/menu-box-right.png) repeat-y top right;
}

.menu-box .tl {
	position: absolute;
	top: 0;
	left: 0;
}

.menu-box .tr {
	position: absolute;
	top: 0;
	right: 0;
}

.menu-box .bl {
	position: absolute;
	bottom: 0;
	left: 0;
}

.menu-box .br {
	position: absolute;
	bottom: 0;
	right: 0;
}

.menu-box h2 {
	width: 520px;
	height: 165px;
	position: absolute;
	top: -172px;
	left: 50%;
	margin-left: -260px;
	text-indent: -9999px;
}

.menu-header{
	
}

.menu-header img { height: 100%; width: 100%; }

.safari .menu-box h2 {
	top: -171px;
}

.menu-box-columns {
	background: url(../img/menu-box-middle.png) repeat-y top center;
	margin: 0 10px;
}

.menu-box-column {
	width: 47%;
	font-size: 15px;
	line-height: 1.6;
	text-transform: uppercase;
}

.menu-box-column strong {
	font-family: "DIN Next W01 Medium";
}

.menu-cats-box {
	background: url(../img/menu-cats-box-bottom.png) repeat-x bottom left;
	padding: 0 16px 16px 16px;
	position: relative;
	margin: 0 0 40px 0;
	text-align: center;
}

.menu-cats-box-left {
	background: #FFF url(../img/menu-cats-box-left.png) repeat-y top left;
}

.menu-cats-box-right {
	background: url(../img/menu-cats-box-right.png) repeat-y top right;
}

.menu-cats-box .bl {
	position: absolute;
	bottom: 0;
	left: 0;
}

.menu-cats-box .br {
	position: absolute;
	bottom: 0;
	right: 0;
}

.menu-cats-box h3 {
	margin: 0;
	font-size: 31px;
	line-height: 1.1;
	font-family: "DIN Next W01 Medium";
	text-transform: uppercase;
	padding-bottom: 5px;
}

.menu-cats-box ul {
	margin: 0 0 20px 0;
	padding: 0;
	list-style: none;
}

.menu-cats-box ul li {
	font-size: 14px;
	line-height: 1.6;
	text-transform: uppercase;
	font-family: "DIN Next W01 Medium";
	margin-bottom: 5px;
}

.menu-cats-box ul li a {
	color: #000;
}

.menu-cats-box ul.categories li {
	font-size: 17px;
	border-bottom: 1px solid #c1c1c1;
}

/*----------------------------------
  Months
----------------------------------*/


.month-wrapper {

}

h2.month {
	text-indent: -9999px;
	height: 45px;
	margin: 20px 0;
}

h2.month-january {
	background: url(../img/month-january.png) no-repeat top center;
}

h2.month-february {
	background: url(../img/month-february.png) no-repeat top center;
}

h2.month-march {
	background: url(../img/month-march.png) no-repeat top center;
}

h2.month-april {
	background: url(../img/month-april.png) no-repeat top center;
}

h2.month-may {
	background: url(../img/month-may.png) no-repeat top center;
}

h2.month-june {
	background: url(../img/month-june.png) no-repeat top center;
}

h2.month-july {
	background: url(../img/month-july.png) no-repeat top center;
}

h2.month-august {
	background: url(../img/month-august.png) no-repeat top center;
}

h2.month-september {
	background: url(../img/month-september.png) no-repeat top center;
}

h2.month-october {
	background: url(../img/month-october.png) no-repeat top center;
}

h2.month-november {
	background: url(../img/month-november.png) no-repeat top center;
}

h2.month-december {
	background: url(../img/month-december.png) no-repeat top center;
}

/*----------------------------------
  Detail
----------------------------------*/

.container-detail {
	background: url(../img/detail-bg.png) no-repeat top center;
	padding: 0px 10px 10px 10px;
	margin-top: 40px;
}

.container-detail.food {
	background: url(../img/detail-food-bg.jpg) no-repeat top center;
}

.container-detail.bar {
	background: url(../img/detail-bar-bg.jpg) no-repeat top center;
}

.container-detail .event-box-detail {
	width: 740px;
	margin: 0 auto;
}

.container-detail .event-box-detail .date {
	
}

.container-detail .event-box-detail .event-box {
	padding-bottom: 30px;
}

.resp-food-menu {
	display: none;
}

.page-title h1.food,
.page-title h1.bar  {
	padding-bottom: 0px;
}

/*----------------------------------
  Contact
----------------------------------*/

.container-contact {
	margin-top: -40px;
}

.menu-box-contact {
	width: 75%;
	margin: 0 auto;
	padding-top: 104px;
}

.menu-box-contact .menu-box h2 {
	background: url(../img/contact-top.png) no-repeat;
}

.safari .menu-box-contact .menu-box h2 {
	
}

.container-contact #map {
	height: 425px;
	margin: 0;
}

.contact-intro {
	font-size: 20px;
	text-transform: uppercase;
	font-family: "DIN Next W01 Medium";
	margin: -20px 0 20px 0;
}

.contact-book {
	margin-bottom: 60px;
}

.contact-form {
	text-align: left;
}

.contact-form .field label {
	font-size: 15px;
	text-transform: uppercase;
	font-family: "DIN Next W01 Medium";
	text-align: right;
	width: 25%;
	float: left;
}

.contact-form .field label.checkbox {
	text-align: left;
	vertical-align: middle;
	padding: 5px 0;
	width: 50%;
}

.contact-form .field label.checkbox.first {
	margin-left: 5%;
}

.contact-form .field input {
	width: 55%;
	float: left;
	border: 1px solid #000;
	padding: 5px;
	margin-left: 5%;
	border-radius: 4px;
}

.contact-form .field input[type=checkbox] {
	border: none;
	border-radius: 0;
	margin: 0 5px 0 0;
	vertical-align: middle;
	float: none;
	width: auto;
}

.contact-form .field textarea {
	width: 55%;
	float: left;
	border: 1px solid #000;
	padding: 5px;
	margin-left: 5%;
	height: 200px;
	border-radius: 4px;
}

.contact-form .field select {
	width: 56%;
	float: left;
	margin-left: 5%;
	border: 1px solid black;
	padding: 5px;
	border-radius: 4px;
}

.contact-form .button {
	text-align: right;
	width: 85%;
	margin: 10px 0 30px 0;
}

.contact-form .button .btn {
	margin-right: -10px;
}

.contact-form .dob-container {

}

	.contact-form .dob-container select {
		margin-left: 10px;
		width: 90px;
	}

		.contact-form .dob-container select.first {
			margin-left: 5%;
		}

.contact-form .field label.checkbox.fullwidth {
	margin-left: 30%;
	width: 100%;
}

.contact-form span.error {
	color: #FF0000;
	clear: both;
	display: block;
	font-family: "DIN Next W01 Medium";
	text-transform: uppercase;
	margin-left: 30%;
	padding-top: 5px;
}

.container-contact h3 {
	font-size: 22px;
	text-transform: uppercase;
	font-family: "DIN Next W01 Medium";
	margin-bottom: 20px;
}

.container-contact p.add {
	font-size: 15px;
	text-transform: uppercase;
	margin-bottom: 20px;
	line-height: 26px;
}

.container-contact p.add span,
.container-contact p.add span a {
	color: #767677;
}

.container-contact p.add span a:hover {
	color: #000;
}

.val-error-input {
	border: 1px solid red !important;
}

.val-error {
	display: block;
	width: 56%;
	left: 30%;
	position: relative;
	color: red;
	font-size: 13px;
	text-transform: uppercase;
}

.mailing-list-page .options-container {
	display: block;
	float: left;
	padding-left: 5%;
	width: 70%;
}

.mailing-list-page .options-container .checkbox.first {
	margin-left: 0 !important;
}

/*----------------------------------
  Blog
----------------------------------*/

.container-blog {
	margin-top: -30px;
}

.container-blog .column-menu-left{
	width: 13%;
}
.menu-box-blog {
	margin-bottom: 80px;
	min-height: 600px;
}

.menu-box-blog h2 {
	background: url(../img/blog-top.png) no-repeat;
}

.safari .menu-box-blog h2 {

}

.menu-box-blog h3 {
	font-size: 20px;
	text-transform: uppercase;
	font-family: "DIN Next W01 Medium";
	line-height: 26px;
	margin-bottom: 0;
}

.menu-box-blog p.date {
	font-size: 15px;
	text-transform: uppercase;
	color: #767677;
	margin-top: 5px;
}

.menu-box-blog .content {
	font-size: 18px;
	font-family: "DIN Next W01 Medium";
	line-height: 26px;
}
	.wizzy a,
	.content a {
		text-decoration: underline; 
	}


.menu-box-blog .post {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #000;
}

.column-menu .menu-box-blog .post {
	margin-bottom: 0;
	border-bottom: 0 none;
}

.menu-box-blog .post .btn {
	position: relative;
	top: 5px;
}

.container-general {
	margin-top: -40px;
}

.menu-box-general {
	width: 80%;
	margin: 0 auto;
	padding-top: 104px;
}

.box-general h2 {
	background: url(../img/generic-top.png) no-repeat !important;
}

.pagination {
	text-transform: uppercase;
	color:#000000;
	font-size: 18px;
	font-family: "DIN Next W01 Medium";
	line-height: 26px;
}
	.pagination a:hover{
		text-decoration: underline;
		color:#000000;
	}

/*----------------------------------
  Footer
----------------------------------*/

.footer {
	padding: 80px 0 20px 0;
	text-align: center;
	font-size: 15px;
	line-height: 26px;
	text-transform: uppercase;
	position: relative;
}

.footer-logo {
	border-top: 1px solid #000;
	margin-bottom: 40px;
}

.footer-logo img {
	margin-top: -30px;
}

.footer .socials img {
	margin: 0 5px;
}

.footer span,
.footer span a {
	color: #767677;
}

.footer span a:hover {
	color: #000;
}

.footer-illu {
	position: absolute;
	top: 220px;
	left: 0;
}


/*----------------------------------
  Book a Table form
----------------------------------*/

div.menu-box .dmn-form {
 
    background-color: #fff;
    width: auto;
    padding-bottom: 60px;
}

div.menu-box .dmn-form h1 {
 
    display: none;
}

div.menu-box .dmn-form .main-inputs div label {
 
  font-size: 16px;
  text-transform: uppercase;
  font-family: "DIN Next W01 Medium";
  text-align: right;
  width: 25%;
  float: left;
  color: black;
}

@media (max-width: 479px) {
    
    div.menu-box .dmn-form .main-inputs div label {
     
        font-size: 12px;
    }
}

@media (max-width: 768px) {
 
    .container-book {
        
        margin-top: 0;
    }
}

div.menu-box .dmn-form input,
div.menu-box .dmn-form input[type="text"],
div.menu-box .dmn-form input[type="password"] {
    
  width: 55%;
  float: left;
  border: 1px solid #000;
  padding: 5px;
  margin-left: 5%;
  border-radius: 4px;
  height: 18px;
}

div.menu-box .dmn-form select {
  width: 56%;
  float: left;
  margin-left: 5%;
  border: 1px solid black;
  padding: 5px;
  border-radius: 4px;
}

div.menu-box .dmn-form select,
div.menu-box .dmn-form input,
div.menu-box .dmn-form button.btn.btn-primary.submit {
 
   color: black;
   font-family: "DIN Next W01 Medium";
   font-size: 16px;
}

div.menu-box .dmn-form div {

    padding: 26px 0;
}

div.menu-box .dmn-form div.arrow {

    padding: 0;
}

.menu-box-contact .menu-box h2.book-today-header {
 
    background-image: url(../img/book-top.png);
}


div.menu-box .dmn-form button.btn.btn-primary.submit {
    
    background: 0;
    background-color: black;
    border: 0;
    
    width: auto;
    color: white;
    font-weight: bold;
    border-radius: 0;
    position: absolute;
    right: 14%;
    bottom: -50px;
}

div.menu-box .dmn-form .powered-by img {
 
    display: none;
}

div.menu-box .dmn-form .powered-by a:after {
 
    display: inline-block;
    content: 'Powered by DesignMyNight.com';
    position: absolute;
    right: 14.5%;
    bottom: 55px;
 
   color: #818181;
   font-family: "DIN Next W01 Medium";
   font-size: 14px;
}

div[ng-hide="hiddenInputs\[\'duration\'\]"] {
    
    display: none !important;
}

